# AccountIdUsersBody

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**user** | **str** | Required. The new username. E.g. “john@domain.com”. The domain name used must already be an active domain in your account. | 
**basic_spam_filter** | **int** | Optional. If this is specified and its value is true (e.g. 1) AND your account has Basic Spam Filtering licenses for all users (which most do), then the Basic Spam Filter will be enabled for this new user. Otherwise, the Basic Spam Filtering will not be enabled by default. | [optional] 
**contact** | **str** | Required. The user’s full name. E.g. “John Sample”. | 
**password** | **str** | Required. The user’s password. This password must pass the password strength requirements set for your account (unless you send a hash).  The password sent can also ba an SHA512 hash (e.g., of the form &#x60;$6$16charsalt$86-char-hash&#x60;) of the actual password. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

