# InlineResponse2002Data

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**account** | **str** | Account id for the account to which this user belongs (integer). | [optional] 
**city** | **str** | City | [optional] 
**company** | **str** | Company / organization | [optional] 
**contact** | **str** | Full name. E.g. “John Smith” | [optional] 
**country** | **str** | Country | [optional] 
**created** | **str** | Date and time this user was created (YYYY-MM-DD HH:MM:SS in GMT) | [optional] 
**custom1** | **str** | Custom field #1 | [optional] 
**custom2** | **str** |  Custom field #2 | [optional] 
**custom3** | **str** | Custom field #3 | [optional] 
**disk_quota** | **str** | Floating point limit on the user’s total disk space usage. In gigabytes (1 GB &#x3D; 1000 MB). A value of “-1” signifies that the user does not have a disk usage limit. | [optional] 
**disk_usage** | **str** | Floating point value for the user’s current (last measured) total disk space usage. In gigabytes (1 GB &#x3D; 1000 MB) | [optional] 
**email1** | **str** | Primary email address | [optional] 
**email2** | **str** | Alternate email address | [optional] 
**fax** | **str** | FAX number | [optional] 
**flags** | **list[str]** | Array. Lists which of the following flags, if any, are set on this user:   - poor_password – User must change his/her password on the nextlogin to the Web Interface    - can_autodelete – User account can be auto-deleted if the user has not logged in in a long time. | [optional] 
**uid** | **str** | Unique user ID (integer). | [optional] 
**last_access_date** | **str** | Date Time the user last logged into any of WebMail, POP, IMAP, or SMTP (not updated real time). If the user has never logged in, this should be the same as the “created” date time. (YYYY-MM-DD HH:MM:SS in GMT) | [optional] 
**phone1** | **str** | Primary contact phone number | [optional] 
**phone2** | **str** | Alternate contact phone number | [optional] 
**secret_a** | **str** | Answer to secret security question | [optional] 
**secret_q** | **str** | Secret security question | [optional] 
**services** | **list[str]** | Array. Lists which of the following services the user has permission to use:    - pop – POP3 access to email    - imap – IMAP4 access to email    - smtp – SMTP for sending email    - spam – Basic Spam and Virus Filtering    - ftp – SFTP access    - website – permission to login to the Web Interface | [optional] 
**state** | **str** | State/Province | [optional] 
**street1** | **str** | Street address (line 1) | [optional] 
**street2** | **str** | Street address (line 2) | [optional] 
**zip** | **str** | Zip / postal code | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

