# UsernameFieldsBody

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **str** | Frieldly, readable name for this field. | 
**code_word** | **str** | Code Word for the field.  This must be unique across all fields owned by all Teams in your account.  Code Word can only contain letters, numbers, - and _ characters and can not be the words \&quot;email\&quot;, \&quot;is_active\&quot; or \&quot;format\&quot;. | 
**field_order** | **int** | Default sort order for this custom field.  Default value is 1. | [optional] 
**is_required** | **int** | Indicates if this field is required to be filled in on contact updates/creations in lists that include this field.  Default is 0 (false).  Specify 1 for true. | [optional] 
**type** | **str** | The type of data to be stored in this field.  This impacts data validation. Choose \&quot;text\&quot; or \&quot;textarea\&quot; for arbitrary data. The possible types include: (text, number, email, textarea, checkbox, select, radio, date, json). | 
**options** | **str** | For option-selection data types (checkbox, select, and radio), this is a newline-delimited list of the possible values.  Commas are not permitted in options. | [optional] 
**example** | **str** | Plain text example value for this field.  An example is required for all data types other than (checkbox, select, radio, json).  Examples for data data types must be in the format \&quot;YYYY-MM-DD\&quot;. | [optional] 
**lists** | **str** | Comma-delimited list of \&quot;list_ids\&quot; for the Lists to which this new field should be immediately associated. If lists are specified, all list_ids must be valid. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

