# SM3CampaignPOSTBody

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**title** | **str** | Title of this campaign. | 
**type** | **str** | Contact source type for the Campaign.  Must be &#x27;list&#x27; or &#x27;segment&#x27;.  If omitted, a value of &#x27;list&#x27; is assumed. | [optional] 
**list_ids** | **str** | Comma separated list of List ID&#x27;s to include in this campaign.  Must be provided when &#x27;type&#x27; is &#x27;list&#x27;. | [optional] 
**segment_ids** | **str** | Comma separated list of Segment ID&#x27;s to include in this campaign. Must be provided when &#x27;type&#x27; is &#x27;segment&#x27;. | [optional] 
**template_id** | **int** | Template ID to use for this campaign. | 
**hourly_rate_limit** | **int** | Maximum number of messages to send per hour. 0 means no limit. | [optional] [default to 0]
**queue_priority** | **int** | Queue priority from 0 to 9.  9 is highest priority. 4 is the default priority. | [optional] [default to 0]
**deduplicate** | **int** | For multiple Lists o Segments with overlapping e-mail addresses, only send one copy to each unique email address. Defaults to 0. | [optional] [default to 0]
**send_at** | **str** | DATETIME for when this campaign should begin sending. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

